#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: math-functions
version: 0.1.5.2
id: math-functions-0.1.5.2-4ac55b02252a86733dd81a06570e57b8

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/math-functions
package-url:
synopsis: Special functions and Chebyshev polynomials
description: This library provides implementations of special mathematical
             functions and Chebyshev polynomials.  These functions are often
             useful in statistical and numerical computing.
category: Math, Numeric
author: Bryan O'\''Sullivan <bos@serpentine.com>,
        Aleksey Khudyakov <alexey.skladnoy@gmail.com>
exposed: True
exposed-modules: Numeric.MathFunctions.Constants Numeric.Polynomial
                 Numeric.Polynomial.Chebyshev Numeric.SpecFunctions
                 Numeric.SpecFunctions.Extra Numeric.Sum
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/math-functions-0.1.5.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/math-functions-0.1.5.2
              /usr/local/lib
hs-libraries: HSmath-functions-0.1.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         erf-2.0.0.0-8229469dd6392b0f4ffc4bf1919845dc
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
         vector-th-unbox-0.2.1.0-0652ad6a207898a2ec1283c457f13f87
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/math-functions-0.1.5.2/html/math-functions.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/math-functions-0.1.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
